请选择 进入手机版 | 继续访问电脑版

forum.gl-inet.cn

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz

    今日: 5|昨日: 7|帖子: 17203|会员: 11349|欢迎新会员: Nathan

    论坛热点

    求助 luci-lua-runtime 不可用 无法安装istore
    小白刚收到MT3000,系统官方4.5.0版本,按网上方法去安装istore,却每次都失败,提示缺少依赖。 请教各位大神该怎么办呢?
    MT6000海外使用
    国内买的机子,初版4.5 拿到海外使用更新后,是不是会更成海外版?

    Archiver|手机版|小黑屋|gl-inet.cn ( 粤ICP备18130956号 )

    GMT+8, 2024-2-28 14:35 , Processed in 0.011466 second(s), 8 queries .

    Powered by Discuz! X3.4

    Copyright © 2001-2021, Tencent Cloud.

    返回顶部